diff --git a/usr/local/www/services_snmp.php b/usr/local/www/services_snmp.php
old mode 100755
new mode 100644
index 32e3baa02a..8cec9cc11b
--- a/usr/local/www/services_snmp.php
+++ b/usr/local/www/services_snmp.php
@@ -290,7 +290,7 @@ function enable_change(whichone) {
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Polling Port ");?></td>
                   <td width="78%" class="vtable">
                     <input name="pollport" type="text" class="formfld unknown" id="pollport" size="40" value="<?=htmlspecialchars($pconfig['pollport']) ? htmlspecialchars($pconfig['pollport']) : htmlspecialchars(161);?>">
-                    <br><?=gettext("Enter the port to accept polling events on (default 161)");?></br>
+                    <br /><?=gettext("Enter the port to accept polling events on (default 161)");?><br />
 		  </td>
                 </tr>
 
@@ -312,7 +312,7 @@ function enable_change(whichone) {
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Read Community String");?></td>
                   <td width="78%" class="vtable"> 
                     <input name="rocommunity" type="text" class="formfld unknown" id="rocommunity" size="40" value="<?=htmlspecialchars($pconfig['rocommunity']);?>"> 
-		    <br><?=gettext("The community string is like a password, restricting access to querying SNMP to hosts knowing the community string. Use a strong value here to protect from unauthorized information disclosure.");?></br>
+		    <br /><?=gettext("The community string is like a password, restricting access to querying SNMP to hosts knowing the community string. Use a strong value here to protect from unauthorized information disclosure.");?><br />
 		  </td>
                 </tr>
 
@@ -330,7 +330,7 @@ function enable_change(whichone) {
 		  <td width="22%" valign="top" class="vncellreq">Write community string</td>
           <td width="78%" class="vtable">
                     <input name="rwcommunity" type="text" class="formfld unknown" id="rwcommunity" size="40" value="<?=htmlspecialchars($pconfig['rwcommunity']);?>">
-		    <br>Please use something other then &quot;private&quot; here</br>
+		    <br />Please use something other then &quot;private&quot; here<br />
 		  </td>
                 </tr>
 		    	*/ 
@@ -351,7 +351,7 @@ function enable_change(whichone) {
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Trap server");?></td>
                   <td width="78%" class="vtable">
                     <input name="trapserver" type="text" class="formfld unknown" id="trapserver" size="40" value="<?=htmlspecialchars($pconfig['trapserver']);?>">
-                    <br><?=gettext("Enter trap server name");?></br>
+                    <br /><?=gettext("Enter trap server name");?><br />
 		  </td>
                 </tr>
 
@@ -359,7 +359,7 @@ function enable_change(whichone) {
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Trap server port ");?></td>
                   <td width="78%" class="vtable">
                     <input name="trapserverport" type="text" class="formfld unknown" id="trapserverport" size="40" value="<?=htmlspecialchars($pconfig['trapserverport']) ? htmlspecialchars($pconfig['trapserverport']) : htmlspecialchars(162);?>">
-                    <br><?=gettext("Enter the port to send the traps to (default 162)");?></br>
+                    <br /><?=gettext("Enter the port to send the traps to (default 162)");?><br />
 		  </td>
                 </tr>
 
@@ -367,7 +367,7 @@ function enable_change(whichone) {
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Enter the SNMP trap string");?></td>
                   <td width="78%" class="vtable">
                     <input name="trapstring" type="text" class="formfld unknown" id="trapstring" size="40" value="<?=htmlspecialchars($pconfig['trapstring']);?>">
-                    <br><?=gettext("Trap string");?></br>
+                    <br /><?=gettext("Trap string");?><br />
 		  </td>
                 </tr>
 
diff --git a/usr/local/www/services_unbound.php b/usr/local/www/services_unbound.php
index 4b646f16f4..a5c37b309c 100644
--- a/usr/local/www/services_unbound.php
+++ b/usr/local/www/services_unbound.php
@@ -132,7 +132,7 @@ function show_advanced_dns() {
 <?php if ($input_errors) print_input_errors($input_errors); ?>
 <?php if ($savemsg) print_info_box($savemsg); ?>
 <?php if (is_subsystem_dirty('hosts')): ?><p>
-<?php print_info_box_np(gettext("The configuration for the DNS Resolver, has been changed") . ".<br>" . gettext("You must apply the changes in order for them to take effect."));?><br>
+<?php print_info_box_np(gettext("The configuration for the DNS Resolver, has been changed") . ".<br />" . gettext("You must apply the changes in order for them to take effect."));?><br />
 <?php endif; ?>
 <table width="100%" border="0" cellpadding="0" cellspacing="0" summary="services unbound">
 	<tbody>
@@ -159,7 +159,7 @@ function show_advanced_dns() {
 								<td width="22%" valign="top" class="vncellreq"><?=gettext("Enable");?></td>
 								<td width="78%" class="vtable"><p>
 									<input name="enable" type="checkbox" id="enable" value="yes" <?php if ($pconfig['enable'] == "yes") echo "checked";?> onClick="enable_change(false)">
-									<strong><?=gettext("Enable DNS Resolver");?><br>
+									<strong><?=gettext("Enable DNS Resolver");?><br />
 									</strong></p></td>
 								</td>
 							</tr>
@@ -215,7 +215,7 @@ function show_advanced_dns() {
 								<td width="22%" valign="top" class="vncellreq"><?=gettext("DNSSEC");?></td>
 								<td width="78%" class="vtable"><p>
 									<input name="dnssec" type="checkbox" id="dnssec" value="yes" <?php if ($pconfig['dnssec'] === true) echo "checked";?>/>
-									<strong><?=gettext("Enable DNSSEC Support");?><br>
+									<strong><?=gettext("Enable DNSSEC Support");?><br />
 									</strong></p>
 								</td>
 							</tr>
@@ -223,14 +223,14 @@ function show_advanced_dns() {
 								<td width="22%" valign="top" class="vncellreq"><?=gettext("DNS Query Forwarding");?></td>
 								<td width="78%" class="vtable"><p>
 									<input name="forwarding" type="checkbox" id="forwarding" value="yes" <?php if ($pconfig['forwarding'] == "yes") echo "checked";?>>
-									<strong><?=gettext("Enable Forwarding Mode");?></strong><br></p>
+									<strong><?=gettext("Enable Forwarding Mode");?></strong><br /></p>
 								</td>
 							</tr>
 							<tr>
 								<td width="22%" valign="top" class="vncellreq"><?=gettext("DHCP Registration");?></td>
 								<td width="78%" class="vtable"><p>
 									<input name="regdhcp" type="checkbox" id="regdhcp" value="yes" <?php if ($pconfig['regdhcp'] === true) echo "checked";?>>
-									<strong><?=gettext("Register DHCP leases in the DNS Resolver");?><br>
+									<strong><?=gettext("Register DHCP leases in the DNS Resolver");?><br />
 									</strong><?php printf(gettext("If this option is set, then machines that specify".
 									" their hostname when requesting a DHCP lease will be registered".
 									" in the DNS Resolver, so that their name can be resolved.".
@@ -242,7 +242,7 @@ function show_advanced_dns() {
 								<td width="22%" valign="top" class="vncellreq"><?=gettext("Static DHCP");?></td>
 								<td width="78%" class="vtable"><p>
 									<input name="regdhcpstatic" type="checkbox" id="regdhcpstatic" value="yes" <?php if ($pconfig['regdhcpstatic'] === true) echo "checked";?>>
-									<strong><?=gettext("Register DHCP static mappings in the DNS Resolver");?><br>
+									<strong><?=gettext("Register DHCP static mappings in the DNS Resolver");?><br />
 									</strong><?php printf(gettext("If this option is set, then DHCP static mappings will ".
 											"be registered in the DNS Resolver, so that their name can be ".
 											"resolved. You should also set the domain in %s".
@@ -253,7 +253,7 @@ function show_advanced_dns() {
 								<td width="22%" valign="top" class="vncellreq"><?=gettext("Prefer DHCP");?></td>
 								<td width="78%" class="vtable"><p>
 									<input name="dhcpfirst" type="checkbox" id="dhcpfirst" value="yes" <?php if ($pconfig['dhcpfirst'] === true) echo "checked";?>>
-									<strong><?=gettext("Resolve DHCP mappings first");?><br>
+									<strong><?=gettext("Resolve DHCP mappings first");?><br />
 									</strong><?php printf(gettext("If this option is set, then DHCP mappings will ".
 											"be resolved before the manual list of names below. This only ".
 											"affects the name given for a reverse lookup (PTR)."));?></p>
@@ -274,9 +274,9 @@ function show_advanced_dns() {
 										<input type="button" onClick="show_advanced_dns()" value="<?=gettext("Advanced"); ?>"></input> - <?=gettext("Show advanced option");?></a>
 									</div>
 									<div id="showadv" <?php if (empty($pconfig['custom_options'])) echo "style='display:none'"; ?>>
-										<strong><?=gettext("Advanced");?><br></strong>
-										<textarea rows="6" cols="78" name="custom_options" id="custom_options"><?=htmlspecialchars($pconfig['custom_options']);?></textarea><br/>
-										<?=gettext("Enter any additional options you would like to add to the DNS Resolver configuration here, separated by a space or newline"); ?><br/>
+										<strong><?=gettext("Advanced");?><br /></strong>
+										<textarea rows="6" cols="78" name="custom_options" id="custom_options"><?=htmlspecialchars($pconfig['custom_options']);?></textarea><br />
+										<?=gettext("Enter any additional options you would like to add to the DNS Resolver configuration here, separated by a space or newline"); ?><br />
 									</div>
 									</p>
 								</td>
@@ -295,7 +295,7 @@ function show_advanced_dns() {
 </table>
 
 
-<p><span class="vexpl"><span class="red"><strong><?=gettext("Note:");?><br>
+<p><span class="vexpl"><span class="red"><strong><?=gettext("Note:");?><br />
 </strong></span><?php printf(gettext("If the DNS Resolver is enabled, the DHCP".
 " service (if enabled) will automatically serve the LAN IP".
 " address as a DNS server to DHCP clients so they will use".
@@ -303,16 +303,16 @@ function show_advanced_dns() {
 " entered in %sSystem: General setup%s".
 " or those obtained via DHCP or PPP on WAN if the &quot;Allow".
 " DNS server list to be overridden by DHCP/PPP on WAN&quot;".
-" is checked."),'<a href="system.php">','</a>');?><br>
+" is checked."),'<a href="system.php">','</a>');?><br />
 </span></p>
 
-&nbsp;<br>
+&nbsp;<br />
 <table width="100%" border="0" cellpadding="0" cellspacing="0" class="tabcont">
 <tr>
 	<td colspan="5" valign="top" class="listtopic"><?=gettext("Host Overrides");?></td>
 </tr>
 <tr>
-	<td><br/>
+	<td><br />
 	<?=gettext("Entries in this section override individual results from the forwarders.");?>
 	<?=gettext("Use these for changing DNS results or for adding custom DNS records.");?>
 	</td>
@@ -374,7 +374,7 @@ function show_advanced_dns() {
 	</tr>
 	</tfoot>
 </table>
-<br/>
+<br />
 <table width="100%" border="0" cellpadding="0" cellspacing="0" class="tabcont">
 <tr>
 	<td colspan="5" valign="top" class="listtopic"><?=gettext("Domain Overrides");?></td>
diff --git a/usr/local/www/services_unbound_acls.php b/usr/local/www/services_unbound_acls.php
index 08393bab45..e6577ac93d 100644
--- a/usr/local/www/services_unbound_acls.php
+++ b/usr/local/www/services_unbound_acls.php
@@ -54,7 +54,7 @@ if ($act == "del") {
 	unset($a_acls[$id]);
 	write_config();
 	services_unbound_configure();
-	$savemsg = gettext("Access List successfully deleted")."<br/>";
+	$savemsg = gettext("Access List successfully deleted")."<br />";
 }
 
 if ($act == "new") {
@@ -217,13 +217,13 @@ if (is_subsystem_dirty("unbound"))
 									</option>
 									<?php endforeach; ?>
 								</select>
-								<br/>
+								<br />
 								<span class="vexpl">
-									<?=gettext("Choose what to do with DNS requests that match the criteria specified below.");?> <br/>
-									<?=gettext("<b>Deny:</b> This action stops queries from hosts within the netblock defined below.");?> <br/>
-									<?=gettext("<b>Refuse:</b> This action also stops queries from hosts within the netblock defined below, but sends a DNS rcode REFUSED error message back to the client.");?> <br/>
-									<?=gettext("<b>Allow:</b> This action allows queries from hosts within the netblock defined below.");?> <br/>
-									<?=gettext("<b>Allow Snoop:</b> This action allows recursive and nonrecursive access from hosts within the netblock defined below. Used for cache snooping and ideally should only be configured for your administrative host.");?> <br/>
+									<?=gettext("Choose what to do with DNS requests that match the criteria specified below.");?> <br />
+									<?=gettext("<b>Deny:</b> This action stops queries from hosts within the netblock defined below.");?> <br />
+									<?=gettext("<b>Refuse:</b> This action also stops queries from hosts within the netblock defined below, but sends a DNS rcode REFUSED error message back to the client.");?> <br />
+									<?=gettext("<b>Allow:</b> This action allows queries from hosts within the netblock defined below.");?> <br />
+									<?=gettext("<b>Allow Snoop:</b> This action allows recursive and nonrecursive access from hosts within the netblock defined below. Used for cache snooping and ideally should only be configured for your administrative host.");?> <br />
 								</span>
 							</td>
 						</tr>
@@ -302,7 +302,7 @@ if (is_subsystem_dirty("unbound"))
 						<tr>
 							<td width="22%" valign="top">&nbsp;</td>
 							<td width="78%">
-								&nbsp;<br>&nbsp;
+								&nbsp;<br />&nbsp;
 								<input name="Submit" type="submit" class="formbtn" value="<?=gettext("Save"); ?>">  <input type="button" class="formbtn" value="<?=gettext("Cancel"); ?>" onclick="history.back()">
 							</td>
 						</tr>
diff --git a/usr/local/www/services_unbound_advanced.php b/usr/local/www/services_unbound_advanced.php
index be348c4cd6..1314d28406 100644
--- a/usr/local/www/services_unbound_advanced.php
+++ b/usr/local/www/services_unbound_advanced.php
@@ -114,7 +114,7 @@ function enable_change(enable_over) {
 <?php if ($input_errors) print_input_errors($input_errors); ?>
 <?php if ($savemsg) print_info_box($savemsg); ?>
 <?php if (is_subsystem_dirty('hosts')): ?><p>
-<?php print_info_box_np(gettext("The configuration of the DNS Resolver, has been changed") . ".<br>" . gettext("You must apply the changes in order for them to take effect."));?><br>
+<?php print_info_box_np(gettext("The configuration of the DNS Resolver, has been changed") . ".<br />" . gettext("You must apply the changes in order for them to take effect."));?><br />
 <?php endif; ?>
 <table width="100%" border="0" cellpadding="0" cellspacing="0" summary="services unbound advanced">
 	<tbody>
@@ -140,42 +140,42 @@ function enable_change(enable_over) {
 							<tr>
 								<td width="22%" valign="top" class="vncell"><?=gettext("Hide Identity");?></td>
 								<td width="78%" class="vtable">
-									<p><input name="hideidentity" type="checkbox" id="hideidentity" value="yes" <?php if ($pconfig['hideidentity'] === true) echo "checked";?> onClick="enable_change(false)"><br/>
+									<p><input name="hideidentity" type="checkbox" id="hideidentity" value="yes" <?php if ($pconfig['hideidentity'] === true) echo "checked";?> onClick="enable_change(false)"><br />
 									<?=gettext("If enabled, id.server and hostname.bind queries are refused.");?></p>
 								</td>
 							</tr>
 							<tr>
 								<td width="22%" valign="top" class="vncell"><?=gettext("Hide Version");?></td>
 								<td width="78%" class="vtable">
-									<p><input name="enable" type="checkbox" id="hideversion" value="yes" <?php if ($pconfig['hideversion'] == "yes") echo "checked";?> onClick="enable_change(false)"><br/>
+									<p><input name="enable" type="checkbox" id="hideversion" value="yes" <?php if ($pconfig['hideversion'] == "yes") echo "checked";?> onClick="enable_change(false)"><br />
 									<?=gettext("If enabled, version.server and version.bind queries are refused.");?></p>
 								</td>
 							</tr>
 							<tr>
 								<td width="22%" valign="top" class="vncell"><?=gettext("Prefetch Support");?></td>
 								<td width="78%" class="vtable">
-									<p><input name="enable" type="checkbox" id="prefetch" value="yes" <?php if ($pconfig['prefetch'] == "yes") echo "checked";?> onClick="enable_change(false)"><br/>
+									<p><input name="enable" type="checkbox" id="prefetch" value="yes" <?php if ($pconfig['prefetch'] == "yes") echo "checked";?> onClick="enable_change(false)"><br />
 									<?=gettext("Message cache elements are prefetched before they expire to help keep the cache up to date. When enabled, this option can cause an increase of around 10% more DNS traffic and load on the server, but frequently requested items will not expire from the cache.");?></p>
 								</td>
 							</tr>
 							<tr>
 								<td width="22%" valign="top" class="vncell"><?=gettext("Prefetch DNS Key Support");?></td>
 								<td width="78%" class="vtable">
-									<p><input name="enable" type="checkbox" id="prefetchkey" value="yes" <?php if ($pconfig['prefetchkey'] == "yes") echo "checked";?> onClick="enable_change(false)"><br/>
+									<p><input name="enable" type="checkbox" id="prefetchkey" value="yes" <?php if ($pconfig['prefetchkey'] == "yes") echo "checked";?> onClick="enable_change(false)"><br />
 									<?=sprintf(gettext("DNSKEY's are fetched earlier in the validation process when a %sDelegation signer%s is encountered. This helps lower the latency of requests but does utilize a little more CPU."), "<a href='http://en.wikipedia.org/wiki/List_of_DNS_record_types'>", "</a>");?></p>
 								</td>
 							</tr>
 							<tr>
 								<td width="22%" valign="top" class="vncell"><?=gettext("Harden Glue");?></td>
 								<td width="78%" class="vtable">
-									<p><input name="enable" type="checkbox" id="hardenglue" value="yes" <?php if ($pconfig['hardenglue'] == "yes") echo "checked";?> onClick="enable_change(false)"><br/>
+									<p><input name="enable" type="checkbox" id="hardenglue" value="yes" <?php if ($pconfig['hardenglue'] == "yes") echo "checked";?> onClick="enable_change(false)"><br />
 									<?=gettext("Only trust glue if it is within the servers authority.");?></p>
 								</td>
 							</tr>
 							<tr>
 								<td width="22%" valign="top" class="vncell"><?=gettext("Harden DNSSEC data");?></td>
 								<td width="78%" class="vtable">
-									<p><input name="enable" type="checkbox" id="dnssecstripped" value="yes" <?php if ($pconfig['dnssecstripped'] == "yes") echo "checked";?> onClick="enable_change(false)"><br/>
+									<p><input name="enable" type="checkbox" id="dnssecstripped" value="yes" <?php if ($pconfig['dnssecstripped'] == "yes") echo "checked";?> onClick="enable_change(false)"><br />
 									<?=gettext("DNSSEC data is required for trust-anchored zones. If such data is absent, the zone becomes bogus. If this is disabled and no DNSSEC data is received, then the zone is made insecure.");?></p>
 								</td>
 							</tr>
@@ -191,7 +191,7 @@ function enable_change(enable_over) {
 											<option value="100">100MB</option>
 											<option value="250">250MB</option>
 											<option value="512">512MB</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("Size of the message cache. The message cache stores DNS rcodes and validation statuses. The RRSet cache will automatically be set to twice this amount. The RRSet cache contains the actual RR data. The default is 4 megabytes.");?>
 									</p>
 								</td>
@@ -207,7 +207,7 @@ function enable_change(enable_over) {
 											<option value="30">30</option>
 											<option value="40">40</option>
 											<option value="50">50</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("The number of outgoing TCP buffers to allocate per thread. The default value is 10. If 0 is selected then no TCP queries, to authoritative servers, are done.");?>
 									</p>
 								</td>
@@ -223,7 +223,7 @@ function enable_change(enable_over) {
 											<option value="30">30</option>
 											<option value="40">40</option>
 											<option value="50">50</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("The number of incoming TCP buffers to allocate per thread. The default value is 10. If 0 is selected then no TCP queries, from clients, are accepted.");?>
 									</p>
 								</td>
@@ -236,7 +236,7 @@ function enable_change(enable_over) {
 											<option value="512">512</option>
 											<option value="1480">1480</option>
 											<option value="4096">4096</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("Number of bytes size to advertise as the EDNS reassembly buffer size. This is the value that is used in UDP datagrams sent to peers. RFC recommendation is 4096 (which is the default). If you have fragmentation reassemble problems, usually seen as timeouts, then a value of 1480 should help. The 512 value bypasses most MTU path problems, but it can generate an excessive amount of TCP fallback.");?>
 									</p>
 								</td>
@@ -249,7 +249,7 @@ function enable_change(enable_over) {
 											<option value="512">512</option>
 											<option value="1024">1024</option>
 											<option value="2048">2048</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("The number of queries that every thread will service simultaneously. If more queries arrive that need to be serviced, and no queries can be jostled, then these queries are dropped.");?>
 									</p>
 								</td>
@@ -263,7 +263,7 @@ function enable_change(enable_over) {
 											<option value="200">200</option>
 											<option value="500">500</option>
 											<option value="1000">1000</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("This timeout is used for when the server is very busy. This protects against denial of service by slow queries or high query rates. The default value is 200 milliseconds.");?>
 									</p>
 								</td>
@@ -272,7 +272,7 @@ function enable_change(enable_over) {
 								<td width="22%" valign="top" class="vncell"><?=gettext("Maximum TTL for RRsets and messages");?></td>
 								<td width="78%" class="vtable">
 									<p>
-										<input type="text" id="cache_max_ttl" name="cache_max_ttl" size=5><br/>
+										<input type="text" id="cache_max_ttl" name="cache_max_ttl" size=5><br />
 										<?=gettext("Configure a maximum Time to live for RRsets and messages in the cache. The default is 86400 seconds (1 day). When the internal TTL expires the cache item is expired. This can be configured to force the resolver to query for data more often and not trust (very large) TTL values.");?>
 									</p>
 								</td>
@@ -281,7 +281,7 @@ function enable_change(enable_over) {
 								<td width="22%" valign="top" class="vncell"><?=gettext("Minimum TTL for RRsets and messages");?></td>
 								<td width="78%" class="vtable">
 									<p>
-										<input type="text" id="cache_min_ttl" name="cache_min_ttl" size=5><br/>
+										<input type="text" id="cache_min_ttl" name="cache_min_ttl" size=5><br />
 										<?=gettext("Configure a minimum Time to live for RRsets and messages in the cache. The default is 0 seconds. If the minimum value kicks in, the data is cached for longer than the domain owner intended, and thus less queries are made to look up the data. The 0 value ensures the data in the cache is as the domain owner intended. High values can lead to trouble as the data in the cache might not match up with the actual data anymore.");?>
 									</p>
 								</td>
@@ -296,7 +296,7 @@ function enable_change(enable_over) {
 											<option value="300">5 minutes</option>
 											<option value="600">10 minutes</option>
 											<option value="900">15 minutes</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("Time to live for entries in the host cache. The host cache contains roundtrip timing and EDNS support information. The default is 15 minutes.");?>
 									</p>
 								</td>
@@ -311,7 +311,7 @@ function enable_change(enable_over) {
 											<option value="300">5 minutes</option>
 											<option value="600">10 minutes</option>
 											<option value="900">15 minutes</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("Time to live for when a delegation is considered to be lame. The default is 15 minutes.");?>
 									</p>
 								</td>
@@ -326,7 +326,7 @@ function enable_change(enable_over) {
 											<option value="10000">10 000</option>
 											<option value="20000">20 000</option>
 											<option value="50000">50 000</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("Number of hosts for which information is cached. The default is 10,000.");?>
 									</p>
 								</td>
@@ -342,7 +342,7 @@ function enable_change(enable_over) {
 											<option value="20000000">20 million</option>
 											<option value="40000000">40 million</option>
 											<option value="50000000">50 million</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("If enabled, a total number of unwanted replies is kept track of in every thread. When it reaches the threshold, a defensive action is taken and a warning is printed to the log file. This defensive action is to clear the RRSet and message caches, hopefully flushing away any poison. The default is disabled, but if enabled a value of 10 million is suggested.");?>
 									</p>
 								</td>
@@ -358,7 +358,7 @@ function enable_change(enable_over) {
 											<option value="3">Level 3</option>
 											<option value="4">Level 4</option>
 											<option value="5">Level 5</option>
-										</select><br/>
+										</select><br />
 										<?=gettext("Select the log verbosity.");?>
 									</p>
 								</td>
diff --git a/usr/local/www/services_wol.php b/usr/local/www/services_wol.php
old mode 100755
new mode 100644
index 6494a07acd..b01be640c7
--- a/usr/local/www/services_wol.php
+++ b/usr/local/www/services_wol.php
@@ -60,9 +60,9 @@ if($_GET['wakeall'] <> "") {
 		$bcip = gen_subnet_max($ipaddr, get_interface_subnet($if));
 		/* Execute wol command and check return code. */
 		if (!mwexec("/usr/local/bin/wol -i {$bcip} {$mac}"))
-			$savemsg .= sprintf(gettext('Sent magic packet to %1$s (%2$s)%3$s'),$mac, $description, ".<br>");
+			$savemsg .= sprintf(gettext('Sent magic packet to %1$s (%2$s)%3$s'),$mac, $description, ".<br />");
 		else
-			$savemsg .= sprintf(gettext('Please check the %1$ssystem log%2$s, the wol command for %3$s (%4$s) did not complete successfully%5$s'),'<a href="/diag_logs.php">','</a>',$description,$mac,".<br>");
+			$savemsg .= sprintf(gettext('Please check the %1$ssystem log%2$s, the wol command for %3$s (%4$s) did not complete successfully%5$s'),'<a href="/diag_logs.php">','</a>',$description,$mac,".<br />");
 	}
 }
 
@@ -98,7 +98,7 @@ if ($_POST || $_GET['mac']) {
 			if(!mwexec("/usr/local/bin/wol -i {$bcip} " . escapeshellarg($mac)))
 				$savemsg .= sprintf(gettext("Sent magic packet to %s."),$mac);
 			else
-				$savemsg .= sprintf(gettext('Please check the %1$ssystem log%2$s, the wol command for %3$s did not complete successfully%4$s'),'<a href="/diag_logs.php">', '</a>', $mac, ".<br>");
+				$savemsg .= sprintf(gettext('Please check the %1$ssystem log%2$s, the wol command for %3$s did not complete successfully%4$s'),'<a href="/diag_logs.php">', '</a>', $mac, ".<br />");
 		}
 	}
 }
@@ -137,14 +137,14 @@ include("head.inc");
                       <?=htmlspecialchars($ifacename);?>
                       </option>
                       <?php endforeach; ?>
-                    </select> <br>
+                    </select> <br />
                     <span class="vexpl"><?=gettext("Choose which interface the host to be woken up is connected to.");?></span></td>
                 </tr>
                 <tr>
 				  <td width="22%" valign="top" class="vncellreq"><?=gettext("MAC address");?></td>
 				  <td width="78%" class="vtable">
                       <input name="mac" type="text" class="formfld unknown" id="mac" size="20" value="<?=htmlspecialchars($mac);?>">
-                      <br>
+                      <br />
                       <?=gettext("Enter a MAC address ");?><span class="vexpl"> <?=gettext("in the following format: xx:xx:xx:xx:xx:xx");?></span></td></tr>
 				<tr>
 				  <td width="22%" valign="top">&nbsp;</td>
@@ -153,7 +153,7 @@ include("head.inc");
 				</td>
 				</tr>
 			</table>
-			&nbsp;<br>
+			&nbsp;<br />
 			<?=gettext("Wake all clients at once: ");?><a href="services_wol.php?wakeall=true"><img src="./themes/<?= $g['theme']; ?>/images/icons/icon_wol_all.gif" width="17" height="17" border="0"></a><p/>
 			<?=gettext("Or Click the MAC address to wake up an individual device:");?>
 			<table width="100%" border="0" cellpadding="0" cellspacing="0" class="tabcont">
@@ -207,7 +207,7 @@ include("head.inc");
 			<span class="vexpl">
 					<span class="red">
 						<strong>
-							<?=gettext("Note:");?><br>
+							<?=gettext("Note:");?><br />
             			</strong>
 					</span><?=gettext("This service can be used to wake up (power on) computers by sending special"); ?> &quot;<?=gettext("Magic Packets"); ?>&quot;. <?=gettext("The NIC in the computer that is to be woken up must support Wake on LAN and has to be configured properly (WOL cable, BIOS settings). ");?>
 			</span>
diff --git a/usr/local/www/services_wol_edit.php b/usr/local/www/services_wol_edit.php
old mode 100755
new mode 100644
index a4cf4ed134..28f6e961ae
--- a/usr/local/www/services_wol_edit.php
+++ b/usr/local/www/services_wol_edit.php
@@ -134,14 +134,14 @@ include("head.inc");
                       <?=htmlspecialchars($ifacename);?>
                       </option>
                       <?php endforeach; ?>
-                    </select> <br>
+                    </select> <br />
                     <span class="vexpl"><?=gettext("Choose which interface this host is connected to.");?></span></td>
                 </tr>
 				<tr>
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("MAC address");?></td>
                   <td width="78%" class="vtable"> 
                     <input name="mac" type="text" class="formfld" id="mac" size="20" value="<?=htmlspecialchars($pconfig['mac']);?>">
-                    <br> 
+                    <br /> 
                     <span class="vexpl"><?=gettext("Enter a MAC address  in the following format: ".
                     "xx:xx:xx:xx:xx:xx");?><em></em></span></td>
                 </tr>
@@ -149,7 +149,7 @@ include("head.inc");
                   <td width="22%" valign="top" class="vncell"><?=gettext("Description");?></td>
                   <td width="78%" class="vtable"> 
                     <input name="descr" type="text" class="formfld" id="descr" size="40" value="<?=htmlspecialchars($pconfig['descr']);?>">
-                    <br> <span class="vexpl"><?=gettext("You may enter a description here".
+                    <br /> <span class="vexpl"><?=gettext("You may enter a description here".
                    " for your reference (not parsed).");?></span></td>
                 </tr>
                 <tr>
